<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="FNF_main_menu_assets.png">
	<!-- Created with Adobe Animate version 21.0.6.41649 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="konbanwa white0000" x="0" y="0" width="581" height="183"/>
	<SubTexture name="konbanwa basic0000" x="581" y="0" width="387" height="122"/>
	<SubTexture name="options basic0000" x="0" y="183" width="384" height="116"/>
	<SubTexture name="options white0000" x="384" y="183" width="523" height="159"/>
</TextureAtlas>
